<template>
    <div id="dashboard">
        <header-component></header-component>
        <sidebar-component></sidebar-component>
        <router-view></router-view>
    </div>
</template>

<script>
import HeaderComponent from "./Header";
import SidebarComponent from "./Sidebar";

export default {
    name: "master-component",
    components: {
        HeaderComponent,
        SidebarComponent,
    }
}
</script>
